Inhoud
Index 🔎︎

# Functie ConvertFromURL

Converteert een bestands-URL naar een systeembestandsnaam.

### Syntaxis:

    ConvertFromURL(bestandsnaam)

### Geretourneerde waarde:

String

### Parameters:

Bestandsnaam: Een bestandsnaam als een tekenreeks.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

        systeemBestand$ = "c:\map\mijntekst.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Verwante onderwerpen

Tekenreeksfuncties